
/* ****************** 1칸 레이아웃  ****************** */

.layout_25348_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_25348_ > div:after {content:''; display:block; clear:both;}
.layout_25348_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_25348_ {min-width:1000px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_25349_ p {display:block; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_25350_ {display:block; width:100%; height:20px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_25351_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_25351_ > div:after {content:''; display:block; clear:both;}
.layout_25351_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_25351_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_25354_ {font-size:0;}
.title_25354_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_25354_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_25354_.style_top p {padding-top:10px;}
.title_25354_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_25354_.style_right p {padding-right:14px;}
.title_25354_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_25354_.style_bottom p {padding-bottom:12px;}
.title_25354_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_25354_.style_left p {padding-left:14px;}
.title_25354_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_25354_.style_circle1 p {padding-left:20px;}
.title_25354_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_25354_.style_circle2 p {padding-left:20px;}
.title_25354_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_25352_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_25352_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_25352_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_25352_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_25352_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_25352_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_25353_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_25353_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_25353_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_25353_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_25353_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_25353_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_25355_ {display:block; width:100%; height:30px;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_25356_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_25356_ > div {margin-left:-10px;}
.layout_25356_ > div:after {content:''; display:block; clear:both;}
.layout_25356_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_25356_ > div > .container_1 {width:20%;}
.layout_25356_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_25356_ > div > .container_1 { width:100%; }
	.layout_25356_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_25356_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_25358_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_25359_ {font-size:0;}
.title_25359_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_25359_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_25359_.style_top p {padding-top:10px;}
.title_25359_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_25359_.style_right p {padding-right:14px;}
.title_25359_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_25359_.style_bottom p {padding-bottom:12px;}
.title_25359_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_25359_.style_left p {padding-left:14px;}
.title_25359_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_25359_.style_circle1 p {padding-left:20px;}
.title_25359_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_25359_.style_circle2 p {padding-left:20px;}
.title_25359_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_25357_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_25357_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백/실선/점선  ****************** */

.line_25360_ {display:block; position:relative; width:100%; height:20px;}
.line_25360_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_25360_.type_none:before {border-top-style:none;}
.line_25360_.type_solid:before {border-top-style:solid;}
.line_25360_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_25361_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_25361_ > div {margin-left:-10px;}
.layout_25361_ > div:after {content:''; display:block; clear:both;}
.layout_25361_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_25361_ > div > .container_1 {width:20%;}
.layout_25361_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_25361_ > div > .container_1 { width:100%; }
	.layout_25361_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_25361_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_25363_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_25364_ {font-size:0;}
.title_25364_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_25364_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_25364_.style_top p {padding-top:10px;}
.title_25364_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_25364_.style_right p {padding-right:14px;}
.title_25364_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_25364_.style_bottom p {padding-bottom:12px;}
.title_25364_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_25364_.style_left p {padding-left:14px;}
.title_25364_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_25364_.style_circle1 p {padding-left:20px;}
.title_25364_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_25364_.style_circle2 p {padding-left:20px;}
.title_25364_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_25362_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_25362_ p a {color:#000000; text-decoration:none;}
